p {
  font-size: 16px;
  line-height: 22px;
  color: #5B2C6F;
  margin: 12px;
  padding: 12px;
  text-align: center;
}

img {
    margin-top: 0px;
    padding: 0px;
}

.title {
    margin-top: 0px;
    padding-top: 0px;
    font-size: 20px;
}


